/*Add Css Custom Here*/

/*====== Fix bugs Megamenu not showing icon font (26/1/2018) =====*/
@media (min-width: 992px){
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a {  line-height: 24px; height: auto;}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a i,
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a b {
	    display: inline-block;
	}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li.with-sub-menu > a:before{display: none;}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a img{position: static; transform: inherit;}
}

/*-------------------------- PERSON CSS ------------------------------- */

.shopping_cart,
.header-top-right > ul,
.product-view > .content-product-right > .price, 
.product-view > .content-product-right > .product-box-desc > .stock
{
	display: none;
}

.typeheader-9 .middle-right {
	padding: 30px 15px;
	margin-top: 12px;
}

@media (max-width: 767px) {
	header.typeheader-9 #sosearchpro {
		right: 0;
	}
}